<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".fragments.ScheduleFragment">

    <de.sebse.fuplanner.tools.ui.weekview.WeekView
        android:id="@+id/weekView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:eventTextColor="@color/colorFUWhite"
        app:textSize="12sp"
        app:hourHeight="30dp"
        app:headerColumnPadding="8dp"
        app:headerColumnTextColor="#8f000000"
        app:headerRowPadding="12dp"
        app:columnGap="8dp"
        app:noOfVisibleDays="5"
        app:headerRowBackgroundColor="@color/colorFUGray"
        app:firstDayOfWeek="monday"
        app:showFirstDayOfWeekFirst="true"
        app:futureWeekendBackgroundColor="@color/colorFURedLight"
        app:pastWeekendBackgroundColor="@color/colorFURedLight2"
        app:futureBackgroundColor="@color/colorFUWhite"
        app:maxTime="21"
        app:minTime="7"
        app:showDistinctPastFutureColor="true"
        app:showDistinctWeekendColor="true"
        app:hourSeparatorColor="@android:color/black"
        app:showNowLine="true"
        app:defaultEventColor="@color/colorFUBlue"
        app:headerColumnBackground="@color/colorFUGray"
        />


</FrameLayout>